Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.data
Class GetItemsResponse

    java.lang.Object
      com.tibco.bpm.web.client.model.types.data.GetItemsResponse

    public class GetItemsResponse

extends java.lang.Object

Constructor Summary
`GetItemsResponse()`

Method Summary
`java.lang.String` | `getEndPosition()`
`java.lang.String` | `getStartPosition()`
`java.lang.String` | `getTotalItems()`
`java.util.List<WorkItemType>` | `getWorkItems()`
`WorkListFacadeType` | `getWorkListFacade()`
`void` | `setEndPosition(java.lang.String endPosition)`
`void` | `setStartPosition(java.lang.String startPosition)`
`void` | `setTotalItems(java.lang.String totalItems)`
`void` | `setWorkItems(java.util.List<WorkItemType> workItems)`
`void` | `setWorkListFacade(WorkListFacadeType workListFacade)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetItemsResponse

    public GetItemsResponse()

Method Detail

### getWorkListFacade

    public WorkListFacadeType getWorkListFacade()

### setWorkListFacade

    public void setWorkListFacade(WorkListFacadeType workListFacade)

### getStartPosition

    public java.lang.String getStartPosition()

### setStartPosition

    public void setStartPosition(java.lang.String startPosition)

### getEndPosition

    public java.lang.String getEndPosition()

### setEndPosition

    public void setEndPosition(java.lang.String endPosition)

### getTotalItems

    public java.lang.String getTotalItems()

### setTotalItems

    public void setTotalItems(java.lang.String totalItems)

### getWorkItems

    public java.util.List<WorkItemType> getWorkItems()

### setWorkItems

    public void setWorkItems(java.util.List<WorkItemType> workItems)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.